/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/


@font-face {
     font-family: 'bebas_neuebold';
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.eot');
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bebas_neuebook';
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.eot');
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.woff2') format('woff2'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.woff') format('woff'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.ttf') format('truetype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.eot');
    src: url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/virtue_premium_child/fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body, p { font-family: Arial; font-size: 15px; }

h1, h2, h3, h4, h5 {  font-family: 'bebas_neuebold'!important; text-transform: uppercase; color: #000; }
h1 { font-size: 65px!important; text-align: center; line-height: 75px!important; margin-bottom: 25px; }
h1 span { text-align: center; color: #f60; }
h2 { font-size: 40px; }
h3 { font-size: 40px; }
h4 { font-size: 30px; }
h5 { font-size: 22px!important; }

p.more a { font-family: 'bebas_neuebold'; display: block; font-size: 22px; }


h3.hometitle, #kadence_recent_posts-2 h3 { display: table; white-space: nowrap; font-size: 40px; margin-bottom: 30px; width: 100%; overflow: hidden;  }
#kadence_recent_posts-2 h3:before, #kadence_recent_posts-2 h3:after,
h3.hometitle:before, h3.hometitle:after{ border-top: 1px solid #000; content: ''; display: table-cell; position: relative; top: 0.6em; width: 45%; }
h3.hometitle:before, #kadence_recent_posts-2 h3:before { right: 1.5%; }
h3.hometitle:after, #kadence_recent_posts-2 h3:after { left: 1.5%; }

.home-margin { position: relative; z-index: 1; }
.home_blog  { position: relative; z-index: 0; }


/** Logo in Header 
.col-md-12 > #logo { text-align: right !important; padding: 0; position: absolute; right: 0; top: -65px; z-index: 25; }*/
#logo { }
	

	
header#kad-banner { height: 65px!important; } 


/** Main Menu in Top 
#topbar { height: 65px!important; }
@media only screen and (min-width: 991px) {
.col-md-6.kad-topbar-left { width: 80%!important; }
.col-md-6.kad-topbar-right { width:20%!important; position: relative; top: -10px; z-index: 25; }
.col-md-6.kad-topbar-right #simpleimage-4 { position: absolute; z-index: 25; }

}**/



.kad-header-right { float: left; width: 80% } /* Menu */
.kad-header-left { float: right; width: 20%; z-index:1;  }/* Logo */

header .nav-trigger .nav-trigger-case {
    position: static;
    width: 100%;
}



/* ONLY USED FOR TOPBAR MENU 
ul#menu-main  { list-style-type: none; list-style:none; padding: 0; margin: 0; height: 65px; }
ul#menu-main li { float: left; display: inline-block;  padding: 0; text-transform: uppercase; margin: 13px 20px 7px 20px; font-family: 'bebas_neuebold'; }
ul#menu-main li a { font-size: 1.8em; }
ul#menu-main li a:hover { color:#fd6721!important; }
ul#menu-main li.current-menu-item a { color:#fd6721!important; border-bottom: 1px solid #fd6721; padding-left: 0; padding-right: 0; } */

#nav-main ul.sf-menu  { list-style-type: none; list-style:none; padding: 0; margin: 0; height: 65px; float: left; }
#nav-main ul.sf-menu li { float: left; display: inline-block;  padding: 0; text-transform: uppercase; margin: 13px 20px 7px 20px;}
#nav-main ul.sf-menu li a { font-size: 1.4em;  font-family: 'bebas_neuebold'!important;padding: 10px 10px; }
#nav-main ul.sf-menu li a:hover { color:#fd6721; }
#nav-main ul.sf-menu li.current-menu-item a { color:#fd6721; border-bottom: 1px solid #fd6721; padding-left: 0; padding-right: 0; background: none!important; }

#nav-main ul.sf-menu ul { margin-top: 5px; }
#nav-main ul.sf-menu ul li { margin: 0;}
#nav-main ul.sf-menu ul li a { font-size: 1.4em;  font-family: 'bebas_neuebold'!important;padding: 10px 10px; }
#nav-main ul.sf-menu ul li a:hover { color:#fd6721!important; } 

ul.sf-dropdown-menu


.kad-sidebar { padding-top: 100px;  } /* Moves sidebar down under logo */


.sliderclass { padding-bottom: 0px !important; }

@media only screen and (min-width: 767px) {
.homepagecontent { margin-top: -200px; }
.homecontent { background: #fff; padding: 40px 30px 0 30px; }
.homecontent h1 { padding-bottom: 30px; }
}

/*.contentclass { background-image: none!important; background-color: #FFF; }
body.home*/ .contentclass { background: #FFF url("http://118.127.40.56/~ridektmcom/wp-content/uploads/2015/09/bg-page.jpg") repeat-x scroll center 600px!important; }
.main { background: #fff; min-height: 400px; }

body.page-template-page-feature #pageheader { position: relative;  }
body.page-template-page-feature #pageheader .container { background: #fff!important; z-index: 9999;margin-top: -200px;  }

.page-header { border: none; padding-top: 40px;  padding-bottom: 10px; }

.home-widget-box .widget-2, .home-widget-box .widget-3 { background: #f60; text-align: center; overflow: auto; }

@media only screen and (min-width: 991px) {
.home-widget-box .widget-2, .home-widget-box .widget-3 { width: 47%;  margin: 0 0 50px 0;}
.home-widget-box .widget-2 {  float: left; }
.home-widget-box .widget-3 {  float: right; }
}

@media only screen and (max-width: 767px) {
.home-widget-box p.simple-image { width: 100%; }
.home-widget-box p.simple-image img { width: 100%; }
}

.home-widget-box h4 { font-size: 40px; color: #fff; margin: 15px; }
.home-widget-box p.simple-image { float: left; margin: 0 15px 0 0; padding: 0;  }
.home-widget-box p { padding-right: 15px; font-size: 15px;  }
.home-widget-box p.more a { /*background: url(images/more_white.png) no-repeat 7px right;*/ margin: 30px 90px 0 0; float: right; color: #fff; }

body.home .contentclass {  padding-top: 15px; }
.contentclass {  padding-top: 0px; }

/** KTM Events **/

#kadence_recent_posts-2 { clear: both; width: 100%; height: auto;  }
#kadence_recent_posts-2 ul, #kadence_recent_posts-2 ul li { list-style: none; margin: 0; padding: 0;  }

#kadence_recent_posts-2 .recentpost_title h4 { color: #000; font-size: 35px; text-align: left; margin-left: 0; }
#kadence_recent_posts-2 .recentpost_text { float: right;  width: 62%;}

/*#kadence_recent_posts-2 .recentpost_featimg  { width: 400px; float: left; height: auto; overflow: hidden; }


#kadence_recent_posts-2 .recentpost_featimg img { 
 object-fit: cover;
} */

#kadence_recent_posts-2 .recentpost_featimg img {
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  height: 350px;
  width: 400px;
}



#kadence_recent_posts-2 p.more a { /*background: url(images/more_black.png) no-repeat top right;*/ float: left; margin: 30px 0 0 0; color: #000; }


#containersubscribe { background-color: #E6E6E6; padding: 20px 0; }

@media only screen and (min-width: 991px) {
/* Footer */


.subscribe-form input.textbox { border: none; padding: 5px 5px; height: 48px; }
.subscribe-form input.kad-btn { font-weight: bold; }
.subscribe-form input.kad-btn:hover { background: #000; }

.footercredits { display: none; }  /* Hides footer along bottom no copyright info */

#containerfooter { background: #000; height: 65px; padding: 0; margin: 0; }
#containerfooter .container {  }
#containerfooter .container .row {  }
#containerfooter .container .row .widget { margin: 0; padding: 0; position: relative; }

#containerfooter .container .footercol1 .footer-widget { float: left; margin-top: 10px; }
#containerfooter .container .footercol1 .widget-1 { width: 74%; margin: 0; text-align: right; margin-right: 3%; }
#containerfooter .container .footercol1 .widget-1 h4 { margin: 13px 0 0 0; text-align: right; padding: 0;  }
#containerfooter .container .footercol1 .widget-1 h4, #containerfooter .container .footercol1 .widget-1 h4 a { color: #fc6c21!important; } 
#containerfooter .container .footercol1 .widget-1 h4 a:hover { color: #fff!important; } 

#containerfooter .container .footercol1 .widget-2 { width: 23%; }
#containerfooter .virtue_social_widget a { background: #fc6c21; color: #FFF; padding: 10px;}



#containerfooter .container .footercol2 { text-align: right;   }
#containerfooter .container .footercol2 #simpleimage-5, #containerfooter .container .footercol2 #simpleimage-5 p { margin: 0; padding: 0; }
#containerfooter .container .footercol2 #simpleimage-5 { margin: -97px 36px 0 0;}

}


/** FORM STYLES **/

.gform_wrapper h3.gform_title { color: #fd6721; font-size: 32px;  }
.gform_wrapper h2.gsection_title {  font-size: 26px; }

.gform_wrapper .gfield_label { padding: 0!important; margin: 0!important; }
.gform_wrapper li.gfield { margin-bottom: 20px!important; }

.gform_wrapper input, .gform_wrapper textarea{ border: 1px solid #ddd;}
/*.gform_wrapper .ginput_container_text input, .gform_wrapper .ginput_container_textarea textarea { border: 1px solid #ddd; }*/
.gform_wrapper .ginput_container_text input { height: 40px; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight: normal; }




.gform_wrapper input.gform_button { border: none; width: 100%; font-size: 20px; text-transform: uppercase; }

.gform_wrapper .ginput_complex label { letter-spacing: 0!important; font-weight: normal; }

.gfield_captcha_container {  }
.gfield_captcha_container img.gfield_captcha { float: left; max-width: 35%; }
.gfield_captcha_container .gfield_captcha_input_container  { float: right; width: 65%; }
.gfield_captcha_container .gfield_captcha_input_container input { width: 96%!important; }

.gform_wrapper .gform_footer input[type="submit"] { font-size: 2.5em!important; padding: 20px; min-height: 80px; display: block; font-family: 'bebas_neuebold' !important; }



@media only screen and (max-width: 767px) {
	
.kad-header-right { z-index: 2; }

.nav-trigger-case { color: #444;  color: rgba(255,255,255,0.8);}

.mobileclass { background: #444444; text-transform: uppercase;
    background: rgba(0,0,0,0.8);
}



.kad-header-right { float: left; width: 70% } /* Menu */
.kad-header-left { float: right; width: 30%; z-index:1;  }/* Logo */

.kad-header-left img { min-width: 90px; height: auto;
}


.main {
    background: none;
    min-height: 400px;
 }

.homepagecontent { margin-top: -70px; }
.homecontent { background: rgba(255,255,255,0.9); padding: 20px 20px 0 20px; }
.homecontent h2 { line-height: normal!important; }


.contentclass { padding-top: 0!important; }

body.page-template-page-feature #pageheader .container {
    margin-top: 0;
}

body.page-template-page-feature #pageheader .container .page-header {
    border: none;
    padding-top: 0px;
    padding-bottom: 0px;
}



#containerfooter .container .footercol1 { max-width: 70%!important; display: inline-block; float: left; }
#containerfooter .container .footercol2 { max-width: 30%!important;; display: inline-block; float: right; }
#containerfooter .container .footercol2 .widget { margin-top: 0; }



}

